# Gimp.Procedure.add_path_aux_argument

    @accepts(Gimp.Procedure, unicode, unicode, unicode, bool, GObject.ParamFlags)
    @returns(none)
    def add_path_aux_argument(self, name, nick, blurb, none_ok, flags):
        # Python wrapper for gimp_procedure_add_path_aux_argument()

Add a new Gimp.Path auxiliary argument to self.

Since 3.0

self

  the Gimp.Procedure.

name

  the name of the argument to be created.

nick

  the label used in #GimpProcedureDialog.

blurb

  a more detailed help description.

none_ok

  Whether no is a valid value.

flags

  argument flags.